﻿@charset "utf-8";

.main {
	float: left;
	height: auto;
	width: 660px;
	margin-top: 37px;
	padding-left: 13px;
}

.main .list_hold {
	background: #FFFFFF;
	clear: both;
	float: right;
	height: auto;
	width: 658px;
	border-right: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
}

.headings1 {
	float: left;
	height: 21px;
	width: 632px;
	margin: 4px 0px 0px;
	padding: 0px;
	clear: both;
	list-style: none;
}

.main .nav_tabs {
	float: right;
	height: 47px;
	width: 637px;
	background: url(../images/nav_tabs_bg.png) no-repeat right bottom;
	margin: 0px;
	padding: 0px 23px 10px 0px;
	list-style: none;
}

.placessNerow{
	display: none;
}
.placesWide{
	display:block;
}

.main .list1 li {
	background: url(../images/list1_libg_off.png) repeat-y left top;
	margin: 0px 0px 5px;
	padding: 7px 0px;
	float: left;
	height: auto;
	width: 620px;
	border: 1px solid #D6D6D6;
	min-height: 79px;
	direction: rtl;
}

.main .list1 {
	margin: 7px 0px 0px;
	padding: 0px;
	float: right;
	height: 840px;
	width: 650px;
	list-style: none;
	overflow: auto;
	direction: ltr;
}

.main .nav_tabs li a {
	float: right;
	height: 47px;
	width: 160px;
	background: url(../images/nav_tabs_off.png) no-repeat left top;
	font: normal 14px/57px Tahoma, Verdana, Arial;
	color: #000000;
	text-align: center;
	position: relative;
}

.main .nav_tabs li {
	float: right;
	height: 47px;
	width: 160px;
	margin-left: 5px;
}

.main  .nav_tabs  li  a.selected {
	background: url(../images/nav_tabs_on.png) no-repeat left top;
	font: normal 16px/45px Tahoma, Verdana, Arial;
	color: #4EA8E6;
}

.main .nav_tabs li a:hover {
	background: url(../images/nav_tabs_on.png) no-repeat left top;
	font: normal 16px/45px Tahoma, Verdana, Arial;
	color: #4EA8E6;
}

.main .list1 li:hover {
	background: url(../images/list1_libg_on.png) repeat-y left top;
	border: 1px solid #1B6DA6;
}


.Search {
    margin-bottom:10px;
    margin-right:15px;
}





@media screen and (max-width: 768px) {
.main {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 7px;
	padding-left: 0px;
}
    .Search {
        margin-top: 15px;
    }
.main .list_hold {
	background: #FFFFFF;
	clear: both;
	float: right;
	height: auto;
	width: 98%;
	border-right: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	margin-right:4px;
}

.headings1 {
		display:none;
        width:100%;
}

.main .nav_tabs {
	float: right;
	height: 47px;
	width: 88%;
	background: url(../images/nav_tabs_bg.png) no-repeat right bottom;
	margin: 0px;
	padding: 0px 23px 10px 0px;
	list-style: none;
}

.placessNerow{
	display: block;
}
.placesWide{
	display:none;
}

.main .list1 li {
	background: url(../images/pixel.gif) repeat-y left top;
	margin: 0px 0px 5px;
	padding: 7px 0px;
	float: left;
	height: auto;
	width: 100%;
	border: 1px solid #D6D6D6;
	min-height: 79px;
	direction: rtl;
}

.main .list1 {
	margin: 7px 0px 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 100%;
	list-style: none;
	overflow: hidden;
	direction: ltr;
}

.main .nav_tabs li a {
	float: right;
	height: 47px;
	width: 100%;
	background: url(../images/nav_tabs_off.png) no-repeat left top;
	font: normal 12px/57px Tahoma, Verdana, Arial;
	color: #000000;
	text-align: center;
	position: relative;
}

.main .nav_tabs li {
	float: right;
	height: 47px;
	width: 46%;
	margin-left: 0px;
}

.main  .nav_tabs  li  a.selected {
	background: url(../images/nav_tabs_on.png) no-repeat left top;
	font: normal 14px/45px Tahoma, Verdana, Arial;
	color: #4EA8E6;
}

.main .nav_tabs li a:hover {
	background: url(../images/nav_tabs_on.png) no-repeat left top;
	font: normal 14px/45px Tahoma, Verdana, Arial;
	color: #4EA8E6;
}

.main .list1 li:hover {
	background: none;
	background-color: #d2d2d8;
	border: 1px solid #1B6DA6;
}

}









.main   .nav_tabs   li  a    span  { font-weight: bold; 
}
.main .nav_tabs li a img {
	margin-top: 20px;
	vertical-align: baseline;
	position: absolute;
	top: 3px;
	right: 5px;
}
.main  .nav_tabs  li  a.selected  span  { color: #000000; }
.main  .nav_tabs  li  a.selected  img  { top: -3px; }
.main .nav_tabs li a:hover span { color: #000000; }

.main .nav_tabs li a:hover img { top: -3px; }



.headings1 li {
	float: right;
	font-size: 11px;
	text-align: right;
	border-right: 2px solid #4EA8E6;
	line-height: 10px;
	height: 21px;
	padding-right: 2px;
}

.headings1 li.box1 { width: 54px; }

.headings1 li.box2 { width: 96px; }

.headings1 li.box3 { width: 113px; }

.headings1 li.box4 { width: 62px; }

.headings1 li.box5 { width: 60px; }

.headings1 li.box6 { width: 144px; }

.headings1 li.box7 { width: 88px; }

.headings1 li.box8 { width: 31px; }




.main .list1 li div {
	float: right;
	padding: 4px;
	font-size: 11px;
	line-height: 19px;
}

/*most not be in output at all!*/
.main .list1 li div.box1 {
	width: 50px;
	padding-right: 2px;
	display:none;
}

.main .list1 li div.box2 { width: 90px; }

.main .list1 li div.box3 { width: 108px; }

.main .list1 li div.box4 {
	width: 58px;
	text-align: center;
    height:120px;
    position:relative;
}

.main .list1 li div.box5 {
	width: 56px;
	text-align: center;
    height:120px;
    position:relative;
}

.main .list1 .total_places{
    font-size: 10px;
    line-height: 14px;
}

.main .list1 .unoccupied_places{
	background: url(../images/unoccupied_places.png) no-repeat;
    bottom: 0;
    font-size: 10px;
    height: 35px;
    left: 0;
    line-height: 14px;
    margin: auto;
    padding: 6px 0 0;
    position: absolute;
    right: 0;
    width: 56px;}

.main .list1 li div.box6 {
	width: 140px;
	text-align: justify;
}

.main .list1 li div.box7 { width: 84px; }

.main .list1 li div.box8 {
    height: 120px;
    padding: 0;
    width: 28px;
}
.main .list1 li div.box8 a { display:block; margin:50px 10px;}

.main .list1 li div.box8 div.heart_on {
	background:url(../images/heart_on.png) no-repeat;
    bottom: 0;
    height: 18px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 18px;
}
.main .list1 li div.box8 div.heart_off {
	background:url(../images/heart_off.png) no-repeat;
    bottom: 0;
    height: 18px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 18px;
}

.main .list1 li div.box1 .btn {
	font-size: 11px;
	font-weight: normal;
	background: url(../images/list1_btn.png) no-repeat left top;
	text-align: center;
	height: 18px;
	width: 50px;
	float: right;
	line-height: 18px;
}

.main .list1 li div.box6 .readon {
	float: left;
	color: #285BF0;
}

.headings2 {
	float: left;
	height: 21px;
	width: 632px;
	margin: 4px 0px 0px;
	padding: 0px;
	clear: both;
	list-style: none;
}

.headings2 li {
	float: right;
	font-size: 11px;
	text-align: right;
	border-right: 2px solid #4EA8E6;
	line-height: 10px;
	height: 21px;
	padding-right: 2px;
}

.headings2 li.box1 { width: 54px; }

.headings2 li.box2 { width: 188px; }

.headings2 li.box3 { width: 88px; }

.headings2 li.box4 { width: 26px; }

.headings2 li.box5 { width: 30px; }

.headings2 li.box6 { width: 171px; }

.headings2 li.box7 { width: 70px; }

.headings2 li.box8 { width: 31px; }

.main .list2 {
	margin: 7px 0px 0px;
	padding: 0px;
	float: right;
	height: 840px;
	width: 650px;
	list-style: none;
	overflow: auto;
	direction: ltr;
}

.main .list2 li {
	background: url(../images/list2_libg_off.png) repeat-y left top;
	margin: 0px 0px 5px;
	padding: 7px 0px;
	float: left;
	height: auto;
	width: 620px;
	border: 1px solid #D6D6D6;
	min-height: 79px;
	direction: rtl;
}

.main .list2 li:hover {
	background: url(../images/list2_libg_on.png) repeat-y left top;
	border: 1px solid #1B6DA6;
}

.main .list2 li div {
	float: right;
	padding: 4px;
	font-size: 11px;
	line-height: 19px;
}

.main .list2 li div.box1 {
	width: 50px;
	padding-right: 2px;
}

.main .list2 li div.box2 { width: 184px; }

.main .list2 li div.box3 { width: 82px; }

.main .list2 li div.box4 {
	width: 21px;
	text-align: center;
}

.main .list2 li div.box5 {
	width: 27px;
	text-align: center;
}

.main .list2 li div.box6 {
	width: 168px;
	text-align: justify;
}

.main .list2 li div.box7 { width: 68px; }

.main .list2 li div.box8 {
	width: 16px;
	padding: 0px 2px;
}

.main .list2 li div.box1 .btn {
	font-size: 11px;
	font-weight: normal;
	background: url(../images/list1_btn.png) no-repeat left top;
	text-align: center;
	height: 18px;
	width: 50px;
	float: right;
	line-height: 18px;
}

.main .list2 li div.box6 .readon {
	float: left;
	color: #285BF0;
}

.main .list_close {
	background: #FF6600 url(../images/list_main_close.png) no-repeat left top;
	clear: both;
	height: 4px;
	width: 100%;
}



/*sayarot_list*/
.headings_sayarot {
	float: left;
	height: 21px;
	width: 632px;
	margin: 4px 0px 0px;
	padding: 0px;
	clear: both;
	list-style: none;
}

.headings_sayarot li {
	float: right;
	font-size: 11px;
	text-align: right;
	border-right: 2px solid #4EA8E6;
	line-height: 10px;
	height: 21px;
	padding-right: 2px;
}

.headings_sayarot li.box1 { width: 50px; }

.headings_sayarot li.box2 { width: 84px; }

.headings_sayarot li.box3 { width: 94px; }

.headings_sayarot li.box4 { width: 50px; }

.headings_sayarot li.box5 { width: 50px; }

.headings_sayarot li.box6 { width: 144px; }

.headings_sayarot li.box7 { width: 88px; }

.headings_sayarot li.box8 { width: 31px; }

.main .list_sayarot {
	margin: 7px 0px 0px;
	padding: 0px;
	float: right;
	height: 840px;
	width: 650px;
	list-style: none;
	overflow: auto;
	direction: ltr;
}

@media screen and (max-width: 768px) {
	.main .list_sayarot {
		margin: 7px 0px 0px;
		padding: 0px;
		float: right;
		/*height: 840px;*/
		width: 100%;
		list-style: none;
		overflow: auto;
		direction: ltr;
	}
}



	.main .list_sayarot li {
		background: url(../images/list_with_sayarot_libg_off.png) repeat-y left top;
		margin: 0px 0px 5px;
		padding: 7px 0px;
		float: left;
		height: auto;
		width: 620px;
		border: 1px solid #D6D6D6;
		min-height: 79px;
		direction: rtl;
	}


	@media screen and (max-width: 768px) {
		.main .list_sayarot li {
			background: url();
			margin: 0px 0px 5px;
			padding: 7px 0px;
			float: left;
			height: auto;
			width: 100%;
			border: 1px solid #D6D6D6;
			min-height: 79px;
			direction: rtl;
		}
	}

	.main .list_sayarot li:hover {
		background: url(../images/list_with_sayarot_libg_on.png) repeat-y left top;
		border: 1px solid #1B6DA6;
	}

	.main .list_sayarot li div {
		float: right;
		padding: 2px;
		font-size: 11px;
		line-height: 19px;
	}


		.main .list_sayarot li div.box1 {
			width: 50px;
		}

		.main .list_sayarot li div.box2 {
			width: 84px;
		}

		.main .list_sayarot li div.box3 {
			width: 94px;
		}

		.main .list_sayarot li div.box4 {
			width: 50px;
			text-align: center;
			height: 120px;
			position: relative;
		}

		.main .list_sayarot li div.box5 {
			width: 50px;
			text-align: center;
			height: 120px;
			position: relative;
		}

	.main .list_sayarot .total_places {
		font-size: 10px;
		line-height: 14px;
	}

	.main .list_sayarot .unoccupied_places {
		background: url(../images/unoccupied_places.png) no-repeat;
		bottom: 0;
		font-size: 10px;
		height: 35px;
		left: 0;
		line-height: 14px;
		margin: auto;
		padding: 6px 0 0;
		position: absolute;
		right: 0;
		width: 56px;
	}

	.main .list_sayarot li div.box6 {
		width: 142px;
		text-align: justify;
	}

	.main .list_sayarot li div.box7 {
		width: 88px;
	}

	.main .list_sayarot li div.box8 {
		height: 120px;
		padding: 0;
		width: 31px;
	}

		.main .list_sayarot li div.box8 a {
			display: block;
			margin: 50px 10px;
		}

		.main .list_sayarot li div.box8 div.heart_on {
			background: url(../images/heart_on.png) no-repeat;
			bottom: 0;
			height: 18px;
			margin: auto;
			position: absolute;
			top: 0;
			width: 18px;
		}

		.main .list_sayarot li div.box8 div.heart_off {
			background: url(../images/heart_off.png) no-repeat;
			bottom: 0;
			height: 18px;
			margin: auto;
			position: absolute;
			top: 0;
			width: 18px;
		}

	.main .list_sayarot li div.box1 .btn {
		font-size: 11px;
		font-weight: normal;
		background: url(../Images/sayeret_signup.jpg) no-repeat left top;
		text-align: center;
		height: 33px;
		width: 48px;
		float: right;
		line-height: 18px;
	}

	.main .list_sayarot li div.box6 .readon {
		float: left;
		color: #285BF0;
	}
	/*sayarot_list*/